packages:
    debug: true
    source: true
distributions:
    - noble
    - trixie
    - bookworm
    - jammy
    - bullseye
retention:
    - pattern: '*.#.*'
      amount:
        - 5
    - pattern: '*.*.#'
      amount:
        - 3
verification:
    keys:
        - keys/github-dionysius-actions.asc
feeds:
    - github: dionysius/vaultwarden-deb
      releases:
        - release
      tags:
        - debian/*
        - '!debian/1.27.0-*'
    - github: dionysius/vaultwarden-web-vault-deb
      releases:
        - release
      tags:
        - debian/*
        - '!debian/2022.12.0-1'
        - '!debian/2023.1.0-*'
